<?php
/*
 * CMS管理システム設定ファイル
 * Copyright (c) 2010-2019 by Crytus All rights reserved.
 */
// UTF-8専用です
define("SCRIPT_ENCODING", "UTF-8");

// データベースファイルの場所と名前
$db_file = "data/portal.sqlite";
//$db_file = "data/new.db";

// MySQL
if ($mysql_db && $mysql_server && $mysql_id && $mysql_pass) {
	$DB_URI = array(
		"db" => "mysql:dbname={$mysql_db};host={$mysql_server}",
		"user" => $mysql_id,
		"password" => $mysql_pass,
	);
}
// SQLite3
if ($db_file) {
	$DB_URI = array(
		"db" => "sqlite:" . $db_file,
		"user" => "",
		"password" => "",
	);
}

// 一覧の1ページあたりの表示件数
define("PAGE_LIMIT", 10);	// 10件

// 自動新着表示の設定
define("NEW_DAYS", 7);		// 自動新着表示の日数。現在は１週間（7）に設定。
define("NEW_AND", 1);

$copyright = "";

//-------------------------------------------------------------
// 設定
$setup = array(
	"midashi" => "登録情報",
	// 扱う情報の種類。
	"bukken" => array(
		"1" => "不動産情報(売買物件)",
		"2" => "不動産情報(賃貸物件)",
		"101" => "飲食店情報",
		"201" => "医療情報",
		"301" => "求人情報",
		"401" => "お稽古事",
		"1001" => "★お知らせ",
		"1002" => "★管理者おすすめサイト",
	),
	// トップページお知らせ件数
	"info_max" => 10,
	// オプション選択肢
	"option_list" => array(
		"1" => array(	// 不動産情報(売買物件)
			"" => "",
			"1" => "おすすめ",
			"2" => "ご契約済み",
		),
		"2" => array(	// 不動産情報(賃貸物件)
			"" => "",
			"1" => "おすすめ",
			"2" => "ご契約済み",
		),
		"101" => array(	// 飲食店情報
			"" => "",
			"1" => "オプション1",
			"2" => "オプション2",
		),
		"201" => array(	// 医療情報
			"" => "",
			"1" => "オプション1",
			"2" => "オプション2",
		),
		"301" => array(	// 求人情報
			"" => "",
			"1" => "オプション1",
			"2" => "オプション2",
		),
		"401" => array(	// お稽古事
			"" => "",
			"1" => "オプション1",
			"2" => "オプション2",
		),
		"1001" => array(	// お知らせ
			"" => "",
			"11" => "お知らせ",
		),
		"1002" => array(	// 管理者おすすめサイト
			"" => "",
			"12" => "管理者おすすめ",
		),
	),
	// こだわり条件のアイコン設定
	"icons" => array(
		"1" => array(	// 不動産情報(売買物件)
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"2" => array(	// 不動産情報(賃貸物件)
			"1" => "icon_new.gif",
			"2" => "icon_reform.gif",
			"3" => "icon_hiatari.gif",
			"4" => "icon_minami.gif",
			"5" => "icon_kado.gif",
			"6" => "icon_p.gif",
			"7" => "icon_pet.gif",
			"8" => "icon_shampoodresser.gif",
			"9" => "icon_shower.gif",
			"10" => "icon_bidet.gif",
			"11" => "icon_kanso.gif",
			"12" => "icon_kyuto.gif",
			"13" => "icon_bs.gif",
			"14" => "icon_aircon.gif",
			"15" => "icon_balcony.gif",
			"16" => "icon_bath_wc.gif",
			"17" => "icon_kitchen_taimen.gif",
			"18" => "icon_oidaki.gif",
			"19" => "icon_niwa.gif",
			"20" => "icon_kitchen_system.gif",
		),
		"101" => array(	// 飲食店情報
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"201" => array(	// 医療情報
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"301" => array(	// 求人情報
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"401" => array(	// お稽古事
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"1001" => array(	// お知らせ
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"1002" => array(	// 管理者おすすめ
			"1" => "",
			"2" => "",
			"3" => "",
			"4" => "",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
	),
	"user" => array(
		"1" => array(
			"title" => "入力項目1",
			"type" => "text",
			"list" => "",
		),
		"2" => array(
			"title" => "入力項目2",
			"type" => "text",
			"list" => "",
		),
		"3" => array(
			"title" => "入力項目3",
			"type" => "text",
			"list" => "",
		),
		"4" => array(
			"title" => "入力項目4",
			"type" => "text",
			"list" => "",
		),
		"5" => array(
			"title" => "都道府県",
			"type" => "select",
			"list" => ",北海道,青森県,岩手県,宮城県,秋田県,山形県,福島県,茨城県,栃木県,群馬県,埼玉県,千葉県,東京都,神奈川県,新潟県,富山県,石川県,福井県,山梨県,長野県,岐阜県,静岡県,愛知県,三重県,滋賀県,京都府,大阪府,兵庫県,奈良県,和歌山県,鳥取県,島根県,岡山県,広島県,山口県,徳島県,香川県,愛媛県,高知県,福岡県,佐賀県,長崎県,熊本県,大分県,宮崎県,鹿児島県,沖縄県",
		),
	),
);

//--------------------
// メール設定
$from_mail = "";	// メールの送信元
$admin_mail = "";	// 管理者にメールを送信する場合
$from_name = "地域密着ポータルサイト";	// 送信元の名称
$subject = "お問合せを受け付けました";		// ユーザー宛てのメールの件名
$subject_admin = "お問合せがありました";	// 管理者宛てのメールの件名
// メール文面
$pre_user = "次の通りお問い合わせを承りました\n";		// ユーザー宛ての前文
$post_user = "改めて回答をお送りいたしますので、しばらくお待ちください";	// ユーザー宛ての後文
//
$pre_admin = "次の問合せがありました\n";	// 管理者宛ての前文
$post_admin = "";	// 管理者宛ての後文
$mail_sama = "様";	// 敬称
// 情報問い合わせ
$mail_item = "title,name,email,tel,comment";
$mail_body = "■登録ID：{info_id}\n" .
	"■タイトル：『{title}』に関する問い合わせ\n" .
	"■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■電話番号：{tel}\n" .
	"■お問い合わせ内容：\n" .
	"{comment}\n";
// 一般問い合わせ
$mail_item2 = "name,email,tel,comment";
$mail_body2 = "■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■電話番号：{tel}\n" .
	"■お問い合わせ内容：\n" .
	"{comment}\n";
// エラーメッセージ
$error = array(
	"name" => "『お名前』を入力してください",
	"email" => "『メールアドレス』を入力してください",
	"tel" => "『電話番号』を入力してください",
	"comment" => "『お問い合わせ内容』を入力してください",
);
// ファイル終了
